Bug 999709 - Please update to latest upstream release
Please update to latest upstream release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-getid3 (Show other bugs)
rawhide
All All
unspecified Severity high
: ---
: ---
Assigned To: Paulo Roma Cavalcanti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 18:04 EDT by Adam Williamson
Modified: 2013-10-08 13:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: php-getid3-1.9.7-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-21 08:57:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2013-08-21 18:04:06 EDT
php-getid3 has been stuck at 1.9.3 for some time now, while upstream is up to 1.9.7:

http://getid3.sourceforge.net/source/changelog.txt

It looks like there are many useful bug fixes between 1.9.3 and 1.9.7, so it would certainly be good to get the latest version. I'd guess that it could be pushed to stable releases as well as F20 / Rawhide, but you should be the judge of that :)

Thanks!
Comment 1 Adam Williamson 2013-08-21 18:04:48 EDT
oh, note that there was a license change in 1.9.6 according to the changelog, so you'll want to update the License: field and announce it on devel@.
Comment 2 Fedora Update System 2013-09-08 08:45:28 EDT
php-getid3-1.9.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-getid3-1.9.7-1.fc18
Comment 3 Fedora Update System 2013-09-08 10:58:14 EDT
php-getid3-1.9.7-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-getid3-1.9.7-1.fc20
Comment 4 Fedora Update System 2013-09-08 12:25:15 EDT
Package php-getid3-1.9.7-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-getid3-1.9.7-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16092/php-getid3-1.9.7-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-21 08:56:50 EDT
php-getid3-1.9.7-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-getid3-1.9.7-1.fc19
Comment 6 Fedora Update System 2013-09-21 09:09:42 EDT
php-getid3-1.9.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-getid3-1.9.7-1.el6
Comment 7 Fedora Update System 2013-09-22 20:36:57 EDT
php-getid3-1.9.7-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-09-30 22:07:54 EDT
php-getid3-1.9.7-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-09-30 22:17:12 EDT
php-getid3-1.9.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-10-08 13:44:34 EDT
php-getid3-1.9.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.